1.0
1.0
delete /v1/landing-zones/{landing_zone_id}
Description
Delete a landing zone
상태 ACTIVE (CURRENT)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.0 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | landing_zone_id required | 랜딩 존 ID Example : 2c8a138f8d78e1fc29a449dbfa8681 | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | LandingZoneCreateResponse |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/landing-zones/{landing_zone_id}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = cloudcontrol 1.0"
Example HTTP response
Response 200
{
"job_id": "0a36e0746dbf4908acf0357829701381",
"landing_zone_id": "2c8a138f8d78e1fc29a449dbfa8681"
}